#include "vertexArray.hpp"
#include <GL/glew.h>

namespace render {
namespace kernel {
/*
VertexBuffer::VertexBuffer() noexcept
{
    glGenVertexArrays(1, &this->object);
    this->Bind();
}

VertexArray::~VertexArray() noexcept
{
    this->Unbind();
    glDeleteVertexArrays(1, &this->object);
}

void VertexArray::Bind() const noexcept
{
    glBindVertexArray(this->object);
}

void VertexArray::Unbind() const noexcept
{
    glBindVertexArray(0);
}*/

}
}
